<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_MAIN_MENU_TITLE', '(encabezado solamente) <b class="added-by-captNemo">Menú principal</b>');
  define('MODULE_BOXES_MAIN_MENU_DESCRIPTION', 'Mostrar enlaces de la p&aacute;gina del Menú principal en la Cabecera');
  define('MODULE_BOXES_MAIN_MENU_BOX_TITLE', 'Menú principal');
  define('MODULE_BOXES_MAIN_MENU_BOX_DEFAULT', 'Inicio');
  define('MODULE_BOXES_MAIN_MENU_BOX_PRODUCTS_NEW', 'Nuevo');
  define('MODULE_BOXES_MAIN_MENU_BOX_SPECIALS', 'Ofertas');
  define('MODULE_BOXES_MAIN_MENU_BOX_REVIEWS', 'Comentarios');
  define('MODULE_BOXES_MAIN_MENU_BOX_CONTACT_US', 'Contactos');
  define('MODULE_BOXES_MAIN_MENU_BOX_ADVANCED_SEARCH', 'Búsqueda Avanzada');  
  define('MODULE_BOXES_MAIN_MENU_BOX_TITLE_LOGIN', 'Iniciar la sesi&oacute;n');
  define('MODULE_BOXES_MAIN_MENU_BOX_TITLE_LOGOFF', 'Finalizar la sesi&oacute;n');
  define('MODULE_BOXES_MAIN_MENU_BOX_MY_ACCOUNT', 'Mi cuenta');
  define('MODULE_BOXES_MAIN_MENU_BOX_CREATE_ACCOUNT', 'Crear una cuenta');
  define('MODULE_BOXES_MAIN_MENU_BOX_SHIPPING', 'Env&iacute;os y Devoluciones');
  define('MODULE_BOXES_MAIN_MENU_BOX_FEATURED', 'Destacados');
  define('MODULE_BOXES_MAIN_MENU_BOX_ADVANCED_SEARCH', 'Búsqueda Avanzada');
  define('MODULE_BOXES_MAIN_MENU_BOX_MANUFACTURERS', 'Fabricantes');
  define('MODULE_BOXES_MAIN_MENU_BOX_BESTSELLERS', 'M&aacute;s vendidos');	
    
?>
